/* CSS Document */

body {
	color: #5B5B5B;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, sans-serif;
	font-size: 10px; 
}

img {
border: 0px;
}

.ss_green {
	color:#5ba83d;
}

.ss_blue {
	color:#3d5AA8;
}


.saleGreen {
	color: #009900;
	font-weight: bold;
}

.saleRed {
	color: #990000;
	font-weight: bold;
}
.simpleRed {
	color: #C60000;
}


a {
	color:#3d5aa8; text-decoration:none;
}

a:hover {
	color:#333333; text-decoration:none; 
}

a.side {
	color:#3d5aa8; text-decoration:none; font-size:13px;
}

a.sideactive {
	color:#5ba83d; text-decoration:none; font-size:13px;
}

a:hover.side {
	color:#333333; text-decoration:none;
}

a.white {
	font-size:10px;color:#5B5B5B; text-decoration:none;
}

a:hover.white {
	color:#113355; text-decoration:underline overline;
}


td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;font-weight:normal;
  color: #333333;
}

hr {
	border-top:1px #E2E2E2 solid;
	border-bottom:1px #F9F9F9 solid;
}

hr.side-hr {
	border:1px #E2E2E2 solid;
	border-bottom:1px #F9F9F9 solid;
}

.nav		{
	font-size:12px;
	height:12px;
	padding:3px 3px 3px 3px;
}

.border {
	border-width:0px 1px 1px 1px;
	border-color:#C5C5C5;
	border-style:solid;
}

.border2 {
	border-width:0px 1px 1px 1px;
	border-color:#C5C5C5;
	border-style:solid;
}

pre {
	font-family:Verdana,Tahoma,Arial,Sans-Serif; 
	font-size:11px;
}

.alt {
	color:#666;
}

.quote {
	font-size:11px; 
	font-weight:normal;
	color:#060; 
	background-color:#F9F9F9;
	padding:2px;
	margin:0px 20px 0px 20px;
	border:1px #979797 solid;
}
.side-border-left {
	background-color:#F1F1F1;
	border-top:0px #C5C5C5 solid;
	border-bottom:1px #C5C5C5 solid;
	border-right:1px #C5C5C5 solid;
	padding:5px;
}

.side-border-right {
	background-color:#F1F1F1;
	border-top:0px #C5C5C5 solid;
	border-bottom:1px #C5C5C5 solid;
	border-left:1px #C5C5C5 solid;
	padding:5px;
}

.side-body {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:12px;
	color:#5B5B5B; 
	background-color:#F1F1F1;
	text-align:left;
}

.tablehead {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	background-color:#eee;background-image:url(images/panelpic.gif);
	color: #4D6DA2;
	height:20px;
	font-weight: bold;font-size:11px; 
	text-align: left;
	padding:0px 0px 0px 5px;

}

.paneltext2 {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	background-image:url(images/panelpic.gif);
	color: #4D6DA2;
	height:20px;
	font-weight: bold;font-size:11px; 
	text-align: left;
	padding:0px 0px 0px 5px;
	border-top:1px #DBDBDB solid;
	border-bottom:1px #DBDBDB solid;
	border-right:1px #DBDBDB solid;
	border-left:1px #DBDBDB solid;

}

.button {
	background-image:url(images/button.gif);
	font-family:Verdana,Tahoma,Arial,Verdana,Sans-Serif;
	font-size:10px; 
	font-weight:bold;
	color:#5B5B5B; 	
	background-color:#F2F1ED;
	border:#C5C5C5 1px solid;
	margin-top:2px;
}
	
.textbox {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:10px;
	color:#5B5B5B; 
	background-color:#FFFFFF;
	border:1px #C5C5C5 solid;
}

.tbl-border {
	background-color:#C5C5C5;
}

.tbl {
	font-size:10px; padding:3px 4px 3px 4px;
}

.tbl1 {
	font-size:10px; color:#5B5B5B; 
	background-color:#FFFFFF; padding:4px;
}

.tbl2 {
	font-size:10px; color:#5B5B5B; 
	background-color:#F6F6F6; padding:4px;
}

.forum-caption {
	font-size:10px; font-weight:bold;
	background-image:url(images/cellpic.gif);
	color:#485D9F; background-color:#F6F6F6;
	padding:4px 4px 4px 4px;
}

.left {
	font-size:10px; font-weight:bold;
	background-image:url(images/border_left.jpg);
	background-repeat:repeat-y;
	color:#485D9F; background-color:#F6F6F6;
}

.right {
	font-size:10px; font-weight:bold;
	background-image:url(images/border_right.jpg);
	background-repeat:repeat-y;
	color:#485D9F; background-color:#F6F6F6;
}

form {
	margin:0px 0px 0px 0px;
}


.main-body {
	font-size:10px;
	color:#5B5B5B; 
	background-color:#FFF;
	padding:3px;
}

.main-bg {
	background-color:#FFF;
}

.date {
  font-size:10px;
  color:#999;
  padding-right:10px;
}


.comment-name {
	color:#113355; 
}


.small {
	font-size:10px; font-weight:normal;
}

.small2 {
	font-size:10px; color:#555; font-weight:normal;
}

.side-small {
	font-size:10px; color:#333; font-weight:normal;
}

/* This is for the Photo Gallery */
.gallery {
	padding: 16px 0px 8px 0px;
}

.gallery img {
	border: 1px solid #979797; 
}

.gallery:hover img {
	border: 1px solid #0066CC; 
}

.special { width:5px; visibility:hidden; }

.faqq {
	font-size:13px; color:#0000A0; font-weight:bold;
}

.faqa {
	font-size:13px; color:#000000; font-weight:normal;
}

.style3 {font-size: 12px}
.style6 {
	color: #3d5aa8;
	font-weight: bold;
}



#box_green { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:280px; vertical-align: top;}
#box_green td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_greenbar.jpg'); background-repeat:repeat-x; height:20;}
#main {padding:5}
#main td.left {padding:4; width:400;}
#main td.right {padding:4; width:280;}


#box_main_green { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:100%; vertical-align: top;}
#box_main_green td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_greenbar.jpg'); background-repeat:repeat-x; height:20;}
#box_main_green td.body {padding:6;}


h2 {
	font-size: 20px;
	color: #3d5aa8;
	font-weight: bold;	
}
h1 {
	font-size: 24px;
	color: #3d5aa8;
	font-weight: bold;	
}

h3 {
	font-size: 18px;
	color: #3d5aa8;
	font-weight: bold;	
}


.footer2 {
  font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
  color:#3d5aa8;
  font-size:9px;
  font-weight:normal;
 }

.footer2 a:link, .footer a:visited {
  font-size:9px;
  color:#3d5aa8;
  text-decoration:none;
  font-weight:bold;
}

.footer2 a:hover {
  font-size:9px;
  text-decoration:none;
  font-weight:bold;
}


table, td {font: 10px Verdana color: #000; valign:top;}
#menubar     { font-size: 8pt }
h1 {font-size: 14pt; font-family: Arial}
h2 {font-size: 12pt; font-family: Arial}
h3 {font-size: 10pt; font-family: Arial}
hr {border:1px solid #C0C0C0; width:95%}
A:link, A:visited { border-style:solid; border-width:0; text-decoration: none; padding-left:3; color:#0061A8  }
A:hover { background-position: 0% 0%; color:#000000; background-color:#EFEFEF; background-repeat:repeat; background-attachment:scroll; -moz-border-radius:.7em }
A:active  { color: #000000; }
A:visited { color: #0061A8 }

/* End overall stuff */

/* Boxes general */
#box_blue { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:280px; vertical-align: top;}
#box_blue td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_bluebar.jpg'); background-repeat:repeat-x; height:20;}
#box_blue_right { font-size:10; padding:2; border:1px solid #336699; border-collapse: collapse; width:280px; vertical-align: top; text-align:left; float:right; line-height:150%; word-spacing:2; margin-left:12; margin-top:2; margin-bottom:2; background-image:url('images/blueboxbackground.gif')}
#box_blue_right td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_bluebar.jpg'); background-repeat:repeat-x; height:20;}
#box_gold { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:280px; vertical-align: top;}
#box_gold td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_goldbar.jpg'); background-repeat:repeat-x; height:20;}
#box_gold_right { font-size:10; padding:2; border:1px solid #808000; border-collapse: collapse; width:280px; vertical-align: top; text-align:left; float:right; line-height:150%; word-spacing:2; margin-left:12; margin-top:2; margin-bottom:2; background-image:url('images/boxbackground.gif')}
#box_gold_right td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_goldbar.jpg'); background-repeat:repeat-x; height:20;}
#box_green { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:280px; vertical-align: top;}
#box_green td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_greenbar.jpg'); background-repeat:repeat-x; height:20;}
#box_pink { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:280px; vertical-align: top;}
#box_pink td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_pinkbar.jpg'); background-repeat:repeat-x; height:20;}
#box_silver { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:280px; vertical-align: top;}
#box_silver td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_silverbar.jpg'); background-repeat:repeat-x; height:20;}
#box_white { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:280px; vertical-align: top;}
#box_white td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_whitebar.jpg'); background-repeat:repeat-x; height:20;}
/* End Boxes general */

/* Datasheet */
.datasheet { font-size:10px; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:100%; vertical-align: top; font-family:Verdana; float:left}
.datasheet th { float:left}
.datasheet tr.even {background-color: #D7D7D7}
.datasheet tr.odd {background-color: #EFEFEF}
/* End Datasheet */

/* Breakout pages */
/* End Breakout pages */

/* Main pages */
.address { font-size:10; border-style:dashed; border-width:1; padding:4; font-family:Verdana; background-color:#E5E5E5}
#main {padding:5}
#main td.left {padding:4; width:400;}
#main td.right {padding:4; width:280;}
#product_box { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:100%; vertical-align: top;}	

#showcase {width:100%;}

#box_main_blue { font-size:10; padding: 0 5px 5px 5px; border: 1px solid #C0C0C0; border-collapse: collapse; width:100%; vertical-align: top;margin: 0 0 1.25em 0;}
#box_main_blue td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_bluebar.jpg'); background-repeat:repeat-x; height:20;}
#box_main_blue td.body {padding:6;}
#box_main_blue td.title_sub {background-image:url('images/nav_greenbar.jpg'); font-weight:bold}

#box_main_gold { font-size:1210 padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:100%; vertical-align: top;}
#box_main_gold td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_goldbar.jpg'); background-repeat:repeat-x; height:20;}
#box_main_gold td.body {padding:6;}

#box_main_green { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:100%; vertical-align: top;}
#box_main_green td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_greenbar.jpg'); background-repeat:repeat-x; height:20;}
#box_main_green td.body {padding:6;}

#box_main_pink { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:100%; vertical-align: top;}
#box_main_pink td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_pinkbar.jpg'); background-repeat:repeat-x; height:20;}
#box_main_pink td.body {padding:6;}

#box_main_silver td {-moz-border-radius:.7em;}
#box_main_silver { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:100%; vertical-align: top;}
#box_main_silver td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_silverbar.jpg'); background-repeat:repeat-x; height:20;}
#box_main_silver td.body {padding:6;}

#box_main_white { font-size:10; padding:4; border:1px solid #C0C0C0; border-collapse: collapse; width:100%; vertical-align: top;}
#box_main_white td.title { font-size:10; font-weight: bold; text-align:center; background-image:url('images/nav_whitebar.jpg'); background-repeat:repeat-x; height:20;}
#box_main_white td.body {padding:6;}

#ProductDetail11_lblProductCode {font-size: 10pt; color:#808080; font-style:italic}
#ProductDetail11_lblPrice { font-weight:bold }
/* End Main pages */

/* Catalog page styles */
.lblProductCode {font-size: 10pt; color:#808080; font-style:italic}
.lblProductName {font-size: 10pt; font-family:Arial; font-weight:bold}
/* End Catalog page styles */

.spectable td {
	padding:5;
	border: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}


.regtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.smtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.tableHeader { 
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}

.tableHeaderBG {
	background-color:#666666
}

img.floatRight { 
    float: right; 
    margin: 4px; 
}

